MCBUS(4) | Device Drivers Manual (alpha) | MCBUS(4)

# NAME

`mcbus` —
MCBUS system bus

# SYNOPSIS

`mcbus* at mainbus0`
`mcmem* at mcbus? mid ?`

# DESCRIPTION

The `mcbus` driver provides support for MCBUS system bus found on AlphaServer 4100 systems.

The following devices are supported by the `mcbus` driver:

mcmem
  memory modules attached to the MCBUS main system bus.
mcpcia
  MCPCIA MCBUS-to-PCI bus adapter

The following devices are NOT supported by the `mcbus` driver:

i2c
  i2c bus

# SEE ALSO

alpha/intro(4), alpha/mcpcia(4), mainbus(4)

# BUGS

Only one MCBUS bus can exist within the system.

February 17, 2017 | NetBSD 9.0